{
  "name": "dotplay2",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint . --ext .js,.jsx,.ts,.tsx"
  },
  "dependencies": {
    "@fawazahmed/react-native-read-more": "^2.1.1",
    "@fortawesome/fontawesome-pro": "^5.15.3",
    "@fortawesome/fontawesome-svg-core": "^1.2.35",
    "@fortawesome/free-brands-svg-icons": "^5.15.4",
    "@fortawesome/free-regular-svg-icons": "^5.15.4",
    "@fortawesome/pro-duotone-svg-icons": "^5.15.4",
    "@fortawesome/pro-light-svg-icons": "^5.15.4",
    "@fortawesome/pro-regular-svg-icons": "^5.15.3",
    "@fortawesome/pro-solid-svg-icons": "^5.15.4",
    "@fortawesome/react-native-fontawesome": "^0.2.7",
    "@neovirxp/react-native-otp-input": "^1.3.20",
    "@react-native-async-storage/async-storage": "^1.15.7",
    "@react-native-community/cameraroll": "^4.0.4",
    "@react-native-community/clipboard": "^1.5.1",
    "@react-navigation/bottom-tabs": "^5.11.11",
    "@react-navigation/core": "^5.15.5",
    "@react-navigation/material-top-tabs": "^6.0.1",
    "@react-navigation/native": "^6.0.2",
    "@react-navigation/stack": "^6.0.3",
    "@twotalltotems/react-native-otp-input": "^1.3.11",
    "@types/react": "^17.0.16",
    "android": "0.0.8",
    "anser": "^2.0.1",
    "axios": "^0.21.1",
    "csstype": "^3.0.8",
    "jwt-decode": "^3.1.2",
    "moment": "^2.29.1",
    "native-base": "^3.1.0",
    "react": "16.13.1",
    "react-native": "0.63.4",
    "react-native-agora": "^3.4.6",
    "react-native-dropdown-picker": "^5.1.23",
    "react-native-easy-grid": "^0.2.2",
    "react-native-elements": "^3.4.2",
    "react-native-floating-label-input": "^1.3.11",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-i18n-localize": "^1.0.4",
    "react-native-image-crop-picker": "^0.36.2",
    "react-native-image-slider-box": "^1.0.12",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-looped-carousel": "^0.1.13",
    "react-native-modalize": "^2.0.8",
    "react-native-otp-verify": "^1.0.4",
    "react-native-pager-view": "^5.4.0",
    "react-native-paper": "^4.9.2",
    "react-native-parallax-header": "^1.1.4",
    "react-native-parallax-scroll-view": "^0.21.3",
    "react-native-popup-menu": "^0.15.11",
    "react-native-reanimated": "^2.0.0",
    "react-native-safe-area-context": "^3.2.0",
    "react-native-screens": "^3.4.0",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-splash-screen": "^3.2.0",
    "react-native-sticky-parallax-header": "^0.4.0",
    "react-native-svg": "^12.1.1",
    "react-native-tab-view": "^3.1.1",
    "react-native-text-size": "^4.0.0-rc.1",
    "react-native-uuid": "^2.0.1",
    "react-native-vector-icons": "^8.1.0",
    "react-native-whc-loading": "^1.0.3",
    "reanimated-bottom-sheet": "^1.0.0-alpha.22",
    "recoil": "^0.4.0",
    "rn-fetch-blob": "^0.12.0",
    "socket.io-client": "^4.2.0",
    "styled-components": "^5.3.0",
    "styled-system": "^5.1.5",
    "url-join": "^4.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@types/jest": "^26.0.23",
    "@types/react-native": "^0.64.5",
    "@types/react-native-read-more-text": "^1.0.1",
    "@types/react-test-renderer": "^16.9.2",
    "@types/styled-components": "^5.1.12",
    "babel-jest": "^26.6.3",
    "eslint": "^7.14.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.64.0",
    "react-test-renderer": "17.0.1",
    "typescript": "^3.8.3"
  },
  "resolutions": {
    "@types/react": "^17"
  },
  "jest": {
    "preset": "react-native",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js",
      "jsx",
      "json",
      "node"
    ]
  }
}
